path: /build/build/macaroni-funtoo-race9-pkglist-0.20240424.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/
    && qlist -ICSv > /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race9 >
    /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:51a6077f9a875a891dcebb1774516705fce8e65b8b0dfe8e309f45946771bb9b
  package:
    name: macaroni-funtoo-race9
    version: "0.20240424"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-25 13:05:22.619450174 +0000 UTC m=+39.879153229
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race9
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4d53033d4e81c325138a6d7c4449b88885f467ec17904e3b1e9f171610895733
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race9/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race9/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race9
  version: "0.20240424"
  category: pkglist
